/* 页面置灰 */
/* body * {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
  filter: gray;
} */


:root {
  --main-color: #CE0000;
  --a-color:#333;
  --a-hover-color:#8e0606;
}

body {
  background-repeat: no-repeat;
  background-position-y: 60px;
  background-size: auto 400px;
}

/* 暂无数据 */
.emptyData{
  color: #666;
  font-size: 14px;
  text-align: center;
  display: block;
  line-height: 50px;
}

/* 暂无图片 */
.noImage::after {
  content: '暂无图片';
  color: #999;
  font-size: 14px;
  position: absolute;
  top: calc(50% - 10px);
  left: calc(50% - 28px);
}
.noImage{
  display: inline-block;
  position: relative;
  border: 1px solid #E4E7ED;
}

/* 控制底部居底 */
.pageMainBox {
  box-sizing: border-box;
  /* 减去 底部 头部 搜索 */
  min-height: calc(100vh - 302px - 60px - 244px);
}

/* table {
  text-align: center;
  width: 100%;
  font-size: 14px;
  color: #464646;
  background: #fff;
  border: 1px solid #d0d9e8;
  border-spacing: 0px;
  border-collapse: collapse;
}
table td,
table th {
  padding: 14px 6px;
  border: 1px solid #d0d9e8;
}
table th {
  color: #000;
  font-weight: normal;
} */

a {
  color: var(--a-color);
  text-decoration: none!important;
}
a:hover {
  color: var(--a-hover-color);
}
a:active{
  color: var(--a-hover-color);
}
a:focus{
  color: var(--a-hover-color);
}

/* 文字溢出 */
.wrap1 {
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.wrap2 {
  display: block;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  word-break: break-all;
}

.wrap3 {
  display: block;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  word-break: break-all;
}

/* common end */

/* 十二栅格停止响应 */
.container{
  width: 1170px!important;
}
.visible-xs{
  display: none!important;
}

/* 消息提示 start */
.showMessage {
  padding: 10px 20px;
  border-radius: 5px;
  position: fixed;
  top: 30%;
  left: 50%;
  color: #ffffff;
  z-index: 9999;
  transform: translate(-50%, 0);
}

.showMessageSuccess {
  background-color: #f0f9eb;
  border: 1px solid #e1f3d8;
  color: #67c23a;
}

.showMessageError {
  /* background-color: #fef0f0; */
  background-color: #fdf6ec;
  border: 1px solid #fde2e2;
  /* color: #F76C6C; */
  color: #e6a23c;
}

/* 消息提示 end */

/* 面包屑start */
.crumbs {
  box-sizing: border-box;
  background-color: #fff;
  border-bottom: 4px solid var(--main-color);
  padding: 0 30px 0 20px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  margin-top: 10px;
  width: 1100px;
}

.crumbs_title a {
  color: #000;
  font-size: 20px;
  line-height: 50px;
  font-weight: 500px;
}

.crumbs_content,
.crumbs_content a {
  font-size: 14px;
  color: #303133;
  line-height: 50px;
}

.crumbs_content a:hover {
  color: var(--main-color);
}

/* 面包屑end */

/* 附件列表 start */
.fileList {
  font-size: 16px;
  color: #303133;
  padding-left: 12px;
  padding-top: 10px;
}

.fileList_title {
  color: #333;
  margin-bottom: 6px;
}

.fileList_content {
  margin-left: 18px;
}

.fileList_content a {
  display: inline-block;
  padding: 6px 0;
  font-size: 14px;
  color: #666;
  display: inline-block;
  border-bottom: 1px #dbdbdb solid;
}

/* 附件列表 end */

/* 模板分页器 */
.pageItems {
  margin: 30px 0;
  display: flex;
  font-size: 14px;
  line-height: 30px;
}

.pageItems>* {
  min-width: 30px;
  margin: 0 2px;
  border: 1px solid #999;
  text-align: center;
  color: #333;
}

.pageItems .active {
  background-color: var(--main-color);
  color: #fff;
}

.pageItems *:hover {
  background-color: var(--main-color)!important;
  color: #fff!important;
}

.pageItems :first-child a,
.pageItems :last-child a {
  background-color: unset!important;
  color: #333!important;
}

.pageItems :first-child,
.pageItems :last-child {
  padding: 0 2px;
  color: #666;
}


/* 模板分页器 hot 下拉框选页*/
.pageList {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
  flex-wrap: wrap;
}
.pageList span{
  color: #9A9A9A!important;
}

.pageList input::-webkit-outer-spin-button,
.pageList input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.pageList input[type="number"] {
  -moz-appearance: textfield;
}
.btns_page {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #F0F0F0;
  padding: 5px;
  margin-right: 10px;
}

.btns_page a{
  line-height: 20px;
}

/* 模板分页器 */

/* 模板分页器 非下拉框选页 */
.pageList {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
  flex-wrap: wrap;
}
.pageList span{
  color: #9A9A9A!important;
}

.pageList input::-webkit-outer-spin-button,
.pageList input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.pageList input[type="number"] {
  -moz-appearance: textfield;
}
.btns_page {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #F0F0F0;
  padding: 5px;
  margin-right: 10px;
}

/* 模板分页器 end */